Bug 5881 - [UPDATE REQUEST] draklive-install-1.63-1
: [UPDATE REQUEST] draklive-install-1.63-1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-03 16:21 MSD by Konstantin Vlasov
Modified: 2015-07-07 01:30 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2015-07-03 16:21:08 MSD
Generating initrd when installing Grub2.
Comment 1 Konstantin Vlasov 2015-07-03 17:59:18 MSD
https://abf.rosalinux.ru/build_lists/2516948
https://abf.rosalinux.ru/build_lists/2516949

Advisory:
1. When installing Grub2, initrd is also generated from scratch. This is not required for bootable system, but it will work as early-warning system for dracut/initrd problems.
2. When running draklive-install from terminal, grub installation messages will now be printed to output.
3. Fixed error messages about /var/lock/dmraid when installing Grub2

Test images:
https://abf.rosalinux.ru/platforms/rosa2014.1/products/111/product_build_lists/11966 (64)
https://abf.rosalinux.ru/platforms/rosa2014.1/products/111/product_build_lists/11967 (32)
Comment 2 Vladimir Potapov 2015-07-03 19:11:39 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-07-06 21:20:35 MSD
draklive-install-1.63-1
https://abf.rosalinux.ru/build_lists/2516948
https://abf.rosalinux.ru/build_lists/2516949
********************* Advisory ***********************
1. When installing Grub2, initrd is also generated from scratch. This is not required for bootable system, but it will work as early-warning system for dracut/initrd problems.
2. When running draklive-install from terminal, grub installation messages will now be printed to output.
3. Fixed error messages about /var/lock/dmraid when installing Grub2
*******************************************************
QA Verified